body {
font-family: 'Open Sans', sans-serif;
}

#wrp, .container {
max-width: 1180px;
}

#main-content {
padding-bottom: 0;
}

.main-column {
background: rgba(255,255,255,0.8);
padding: 30px;
min-height: 300px;
margin-bottom: 20px;
}

.main-column p {
line-height: 24px;
}

.page-home .main-column {
background: transparent;
padding: 0;
min-height: auto;
}

.logo {
text-align: center;
float: none;
margin-top: 20px;
}

.logo h1 {
text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
font-weight: 700;
}

.logo h1 a {
color: #fff;
}

.logo h1 a:hover {
opacity: 0.8;
text-decoration: none;
}

.bx-header-right {
float: none !important;
text-align: center;
padding-top: 0;
text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
color: #fff;
font-size: 1.25em;
font-weight: 400;
letter-spacing: 2px;
}

#main-menu {
margin-top: 40px;
background-color: rgba(255,255,255,0.8);
border-top: none;
border-bottom: none;
}

#main-menu li a {
padding: 35px;
font-size: 1.25em;
letter-spacing: 2px;
display: inline-block;
}

.section-home, #secao-411 {
background: rgba(255,255,255,0.8);
padding: 30px;
margin-bottom: 20px;
}

#secao-411 {
padding: 10px 30px 30px 30px;
}

.title-main {
letter-spacing: 1px;
text-shadow: none;
text-align: center;
line-height: 60px !important;
}

.title-main::after, .title-main::before {
position: relative;
display: block;
content: "";
width: 40%;
margin: 0 auto;
}

.title-main::after {
border-top: solid 1px rgba(0,0,0,0.5);
}
.title-main::before {
border-bottom: solid 1px rgba(0,0,0,0.5);
}

footer {
background-color: rgba(255,255,255,0.8);
padding: 40px 0;
}

.content-footer .pull-left, .content-footer .pull-right, .copy-powered .pull-right {
float: none;
text-align: center;
}

.gallery-h {
margin: 0;
padding: 0;
list-style: none;
}
.gallery-h li {
float: left;
width: 25%;
}

.menu-vv li ul {
width: 190px;
}

.section-home .span4 {
margin: 0;
width: 33.333%;
}

#album_23, #album_45 {
display: none;
}


@media only screen and (max-width: 768px) {
.logo h1 {
font-size: 25px;
}
.bx-header-right {
font-size: 1em;
}
#main-menu li a {
padding: 23px 15px;
font-size: 1em;
}
#main-menu .menu-vv li ul {
top: 300%;
}
.section-home .span4 {
width: 100%;
}
}
